<div class="our-values"> 
  <h3>Nuestros valores</h3>
  <ul>
    <li>
      <i class="number">01</i>
      <label>Simplicidad y transparencia</label>
      <p>
        Hacemos las cosas de manera sencilla, simple, eliminando aspectos superfluos y complejidades. La "transparencia" elimina ambigüedades y malentendidos.
      </p>
    </li>
    <li>
      <i class="number">02</i>
      <label>Calidad y metodología</label>
      <p>
        Nos adaptamos a los cambios impulsando metodologías ágiles, que permiten alcanzar un altísimo grado de calidad y confianza en lo que hacemos. Buscando la garantía de hacerlo bien a la primera, caminando, día a día, hacia la excelencia.
      </p>
    </li>
    <li>
      <i class="number">03</i>
      <label>Innovación y mejora continua</label>
      <p>
        La capacidad de ver o hacer las cosas de forma distinta nos permite ser creativos y aportar originalidad y diferenciación. Nos "reinventamos" una y otra vez y así ofrecer los mejores productos y servicios.
      </p>
    </li>
    <li>
      <i class="number">04</i>
      <label>Motivación, implicación y corresponsabilidad</label>
      <p>
        Como principal activo de la organización, es fundamental que el equipo humano se encuentre motivado cada día, se sienta implicado en lo que hace, con todos los compañeros y con la compañía.
      </p>
    </li>
    <li>
      <i class="number">05</i>
      <label>Bienestar, ilusión y diversión</label>
      <p>
        Aspiramos a divertirnos con lo que hacemos, a hacerlo con ilusión y pasión y a alcanzar un alto grado de bienestar, lo que repercute en nuestra forma de ver y hacer nuestro trabajo.
      </p>
    </li>
    <li>
      <i class="number">06</i>
      <label>El cliente</label>
      <p>
        Hablar de NovaTec Software Development es hablar de una compañía cercana, con una toma de decisiones eficaz y eficiente y con una gran empatía y sensibilidad con sus clientes y sus problemas, lo que nos sitúa en una posición privilegiada para entenderlos y ayudarles.
      </p>
    </li>

  </ul>
</div>